For the complete documentation index, see llms.txt. This page is also available as Markdown.

Providers

get

Get all providers in the caller network. Each provider includes stats from the last 24 hours.

Authorizations
AuthorizationstringRequired

BringYour JWT

Responses
200Success
application/json
created_timestringOptional

datetime

get/stats/providers
GET /stats/providers HTTP/1.1
Host: api.bringyour.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200Success
{
  "created_time": "text",
  "providers": [
    {
      "client_id": "text",
      "connected": true,
      "connected_events_last_24h": [
        {
          "event_time": "text",
          "connected": true
        }
      ],
      "uptime_last_24h": 1,
      "transfer_data_last_24h": 1,
      "payout_last_24h": 1,
      "search_interest_last_24h": 1,
      "contracts_last_24h": 1,
      "clients_last_24h": 1,
      "provide_mode": 1
    }
  ]
}

Was this helpful?